kafka=192.168.12.23:9092,192.168.12.24:9092,192.168.12.25:9092
kafka.group.id=spark_kafka_hbase_farm
kafka.topics=US_GENERAL_NJ_WORK,US_GENERAL_NJ,US_PACKET_NJ,DS_REQUEST_NJ,DS_REQUEST_FB_TEMP,DS_ERRDATA_NJ,DS_NOTIFY_JOB,DS_REQUEST_NJ_GB4,DS_REQUEST_NJ_GB6
kafka.send.time=1000
#url
config.url=http://192.168.11.8/config.xml
# hbase
zookeeper=192.168.12.23:2181,192.168.12.24:2181,192.168.12.25:2181
zookeeper.znode.parent=/hbase
# Redis cluster config
redis.cluster.nodes=192.168.12.36:7001,192.168.12.36:7002,192.168.12.36:7003,192.168.12.37:7004,192.168.12.37:7005,192.168.12.37:7006
#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://192.168.12.21:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=root
mysql.password=!QAZ2wsx
# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=!QAZ2wsx
mail.from=azkaban@uml-tech.com
mail.env=test
# cache time 10min
cache.core=0 */10 * * * ?